/*-----------------------------------------
about-top
------------------------------------------*/
.rinen-word {
	font-weight: 700;
	line-height: 1.4;
}
.greeting-pic h3 ruby rt {
	color:var(--brown);
}
ul.about-dot li {
	list-style-type:disc;
	margin-left:1.5em;
	line-height: 2;
}
ul.about-dot li a {
	position: relative;
	display:inline-block;
	transition: all 0.5s;
	padding-bottom: 5px;
	vertical-align: top;
}
@media (width < 767px) {
	.rinen-word {
		font-size:var(--font-sp-xxx-large);
		margin-bottom:13.3vw;
	}
	.greetig-grid {
		margin:5.3vw auto 0 auto;
		row-gap:13.3vw;
	}
	.greeting-pic img {
		display: block;
		width:63.2vw;
		border-radius:0 8vw 0 8vw;
		overflow: hidden;
		margin:0 auto;
	}
	.greeting-pic .dr-post {
		margin-top:8vw;
		text-align: center;
	}
	.greeting-pic h3 {
		text-align: center;
	}
	.greeting-pic h3 ruby {
		font-size:var(--font-sp-xx-large);
	}
	.greeting-pic h3 ruby rt {
		margin-top:4vw;
	}
	ul.about-dot li a {
		text-decoration: underline;
		line-height: 2;
		text-underline-offset: 0.5em;
	}
}
@media (768px <= width) {
	.rinen-word {
		font-size:var(--font-pc-xxxx-large);
		margin-bottom:60px;
	}
	.greetig-grid {
		grid-template-columns: 268px 1fr;
	}
	.greeting-pic img {
		display: block;
		border-radius:0 30px 0 30px;
		overflow: hidden;
	}
	.greeting-pic .dr-post {
		margin-top:40px;
	}
	.greeting-pic h3 ruby {
		font-size:26px;
	}
	.greeting-pic h3 ruby rt {
		margin-top:10px;
	}
	.greeting-content {
		padding:25px 40px 30px 40px;
	}
	ul.about-dot li a::before {
		background: var(--black);
		content: '';
		width: 100%;
		height: 1px;
		position: absolute;
		z-index: 1;
		left: 0;
		bottom: 6px;
	}
	ul.about-dot li a:hover::before {
		opacity: 0;
	}
	ul.about-dot li a::after {
		background: var(--black);
		content: '';
		width: 100%;
		height: 1px;
		position: absolute;
		z-index: 2;
		left: 0;
		bottom: 6px;
		transform-origin: right top;
		transform: scale(0, 1);
		transition: transform 0.5s;
	}
	ul.about-dot li a:hover::after {
		transform-origin: left top;
		transform: scale(1, 1);
	}
}
/*-----------------------------------------
history
------------------------------------------*/
.history dt {
	position: relative;
	color:var(--green);
	border-left:3px solid var(--green);
	font-weight: 700;
	line-height: 1.61;
}
.history dd {
	font-weight: 500;
	line-height: 2.11;
}
@media (width < 767px) {
	.history {
		padding-top:13.3vw;
	}
	.history dt {
		font-size:var(--font-sp-x-large);
		padding-left: 3.73vw;
		margin-bottom:5.33vw;
	}
	.history dd {
		margin-bottom:13.3vw;
	}
}
@media (768px <= width) {
	.history dt {
		font-size:26px;
		padding-left: 20px;
		margin-bottom:20px;
	}
	.history dd {
		margin-bottom:60px;
	}
}
/*-----------------------------------------
support
------------------------------------------*/
@media (768px <= width) {
	.support-shorui .subpanel-content ul,
	.support-shorui .caption {
		width: 575px;
		margin-left:auto;
		margin-right:auto;
	}
	.support-shorui .subpanel-content ul {
		display:grid;
		grid-template-columns: 2fr 3.5fr;
		gap:4px;
	}
	.support-shorui .fullwide {
		grid-column: 1 / 3;
	}
}
/*-----------------------------------------
home-care
------------------------------------------*/
.support-list dt {
	color:var(--green);
	display: list-item;
	list-style-type:disc;
	margin-left:1.5em;
	font-weight: 700;
	line-height: 1.66;
}
.support-list dt::marker {
	color:var(--green);
}
.support-list dd {
	line-height: 2.11;
}
@media (width < 767px) {
	.support-list {
		padding-top:8vw;
	}
	.support-list dt {
		font-size:var(--font-sp-large);
	}
	.support-list dd {
		padding-top:1vw;
	}
	.support-list dd + dt {
		margin-top:8vw;
	}
}
@media (768px <= width) {
	.support-list {
		padding-top:20px;
	}
	.support-list dt {
		font-size:24px;
	}
	.support-list dd {
		padding:10px 26px;
	}
}
/*-----------------------------------------
survey
------------------------------------------*/
.color-tier-5 {
	color:#d9a664;
}
.color-tier-4 {
	color:#ebcaa8;
}
.color-tier-3 {
	color:#fbec86;
}
.color-tier-2 {
	color:#99d6e5;
}
.color-tier-1 {
	color:#53a0c4;
}
.tier-5 {
	background-color:#d9a664;
}
.tier-4 {
	background-color:#ebcaa8;
}
.tier-3 {
	background-color:#fbec86;
}
.tier-2 {
	background-color:#99d6e5;
}
.tier-1 {
	background-color:#53a0c4;
}
.surver-mark-ex {
	display: flex;
}
.surver-mark-ex li span {
	display: inline-block;
}
.enq-title {
	position: relative;
	background:rgba(255,255,255,0.8);
	color:var(--green);
	display:flex;
}
.enq-title:before {
	position: absolute;
	content:"Q.";
	font-family: "Tenor Sans", sans-serif;
}
.enq-title h3 {
	color:var(--green);
	line-height: 1.63;
}
.enq-content {
	position: relative;
	margin-left:auto;
	margin-right:auto;
	background-repeat: no-repeat;
	background-size:100% auto;
}
.enq-bar {
	position: relative;
	display: flex;
	width: 100%;
}
.enq-bar span {
	position: relative;
	z-index: 10;
	height: 100%;
	transition: width 0.5s ease;
}
@media (width < 767px) {
	.surver-mark-ex {
		justify-content:flex-start;
		flex-wrap: wrap;
		gap:3.7vw;
	}
	.surver-mark-ex li {
		font-size:var(--font-sp-small);
	}
	.surver-mark-ex li span {
		padding-right:1vw;
	}
	.enq-title {
		border-radius:5.33vw 5.33vw 5.33vw 0;
		align-items: center;
		margin:13.3vw auto 8vw auto;
	}
	.enq-title:before {
		width:8.26vw;
		height:9.6vw;
		line-height: 9.6vw;
		font-size:6.93vw;
		left:3.73vw;
		top:4.33vw;
	}
	.enq-title h3 {
		font-size:var(--font-sp-large);
		padding:5.33vw 3.73vw 5.33vw 13.6vw;
	}
	.enq-content {
		background-image:url(../images/about/bg-survey-sp.svg);
		width:84vw;
		height:27.46vw;
		padding-top:14vw;
	}
	.enq-bar {
		height: 8vw;
	}
}
@media (768px <= width) {
	.surver-mark-ex {
		justify-content: center;
		gap:24px;
	}
	.surver-mark-ex li {
		font-size:var(--font-pc-small);
	}
	.surver-mark-ex li span {
		padding-right:6px;
	}
	.enq-title {
		border-radius:20px 20px 20px 0;
		min-height:76px;
		align-items: center;
		margin:60px auto;
	}
	.enq-title:before {
		width:36px;
		height:36px;
		line-height: 36px;
		font-size:30px;
		left:20px;
	}
	.enq-title h3 {
		font-size:22px;
		padding:20px 20px 20px 65px;
	}
	.enq-content {
		background-image:url(../images/about/bg-survey.svg);
		width:800px;
		height:103px;
		padding-top:53px;
		padding-left:15px;
		padding-right:25px;
	}
	.enq-bar {
		height: 30px;
	}
}
/*-----------------------------------------
voice
------------------------------------------*/
.voice-container {
	counter-reset: voice-count;
}
.voice-container .voice-item {
	position: relative;
	background:rgba(255,255,255,0.8);
	overflow: hidden;
	display: block;
	height: max-content;
}
.voice-container .voice-content {
	position: relative;
	line-height: 1.6;
}
.voice-container .voice-item:before {
	content:"";
	position: absolute;
	left: 0;
	top: 0;
	background-image:url(../images/about/icon-person.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:contain;
}
.voice-container .voice-content:before {
	content:"Voice";
	font-family: "Tenor Sans", sans-serif;
	position: absolute;
	color:var(--green);
}
.voice-container .voice-content:after {
	counter-increment: voice-count;
	content: counter(voice-count, decimal-leading-zero);
	position: absolute;
	color:var(--green);
}
.voice-container .voice-content h3 {
	color:var(--green);
	line-height: 1.64;
}
.voice-reshead {
	position: relative;
	color:var(--green);
	background-image:url(../images/about/icon-logo.svg);
	background-repeat: no-repeat;
	border-top:1px solid var(--green);
}
@media (width < 767px) {
	.voice-container .voice-item {
		width: 100%;
		margin-bottom: 13.3vw;
		border-radius:10.6vw 10.6vw 10.6vw 0;
	}
	.voice-container .voice-content {
		padding:26.6vw 8vw 8vw 8vw;
	}
	.voice-container .voice-item::before {
		width:13.3vw;
		height:13.3vw;
		top:8vw;
		left:8vw;
	}
	.voice-container .voice-content::before {
		top:11.8vw;
		left:26vw;
		font-size:var(--font-sp-large);
	}
	.voice-container .voice-content::after {
		top:8.8vw;
		left:42.2vw;
		font-size:8vw;
	}
	.voice-container .voice-content h3 {
		font-size:var(--font-sp-large);
		margin-bottom: 2.66vw;
	}
	.voice-reshead {
		font-size:var(--font-sp-large);
		padding-top:8vw;
		padding-left:12.2vw;
		min-height:18.9vw;
		background-size:8vw auto;
		background-position: left 7vw;
		margin-bottom: 2.66vw;
		line-height: 2.11;
	}
}
@media (768px <= width) {
	.voice-container {
		position: relative;
		width: 100%;
	}
	.voice-container .voice-item {
		width: calc(50% - 20px);
		margin-bottom: 40px;
		border-radius:40px 40px 40px 0;
	}
	.voice-container .voice-content {
		padding:100px 40px 40px 40px;
	}
	.voice-container .voice-item::before {
		width:60px;
		height:60px;
		top:30px;
		left:40px;
	}
	.voice-container .voice-content::before {
		top:48px;
		left:106px;
		font-size:var(--font-pc-large);
	}
	.voice-container .voice-content::after {
		top:43px;
		left:166px;
		font-size:30px;
	}
	.voice-container .voice-content h3 {
		font-size:22px;
		margin-bottom: 10px;
	}
	.voice-reshead {
		font-size:var(--font-pc-large);
		padding-top:32px;
		padding-left:46px;
		min-height:70px;
		background-size:30px auto;
		background-position: left 30px;
		margin-bottom: 10px;
		line-height: 1.8;
	}
}
/*-----------------------------------------
shisetsu-kijun
------------------------------------------*/
.shisetsu-kijun-wrap h3 {
	font-size: 1.17em;
	margin:1em 0;
	font-weight: bold;
}
.shisetsu-kijun-wrap  ul li {
	list-style-type:disc;
	margin-left:1.5em;
	line-height: 2;
}
.shisetsu-kijun-wrap  ul li a {
	position: relative;
	display:inline-block;
	transition: all 0.5s;
	padding-bottom: 5px;
	vertical-align: top;
}
@media (width < 767px) {
	.shisetsu-kijun-wrap  ul li a {
		text-decoration: underline;
		line-height: 2;
		text-underline-offset: 0.5em;
	}
}
@media (768px <= width) {
	.shisetsu-kijun-wrap  ul li a::before {
		background: var(--black);
		content: '';
		width: 100%;
		height: 1px;
		position: absolute;
		z-index: 1;
		left: 0;
		bottom: 6px;
	}
	.shisetsu-kijun-wrap  ul li a:hover::before {
		opacity: 0;
	}
	.shisetsu-kijun-wrap  ul li a::after {
		background: var(--black);
		content: '';
		width: 100%;
		height: 1px;
		position: absolute;
		z-index: 2;
		left: 0;
		bottom: 6px;
		transform-origin: right top;
		transform: scale(0, 1);
		transition: transform 0.5s;
	}
	.shisetsu-kijun-wrap  ul li a:hover::after {
		transform-origin: left top;
		transform: scale(1, 1);
	}
}